GIT-PW BUNDLE ADD(1)

NAME
git-pw-bundle-add - Add one or more patches to a bundle.

SYNOPSIS
git-pw bundle add [OPTIONS] BUNDLE_ID PATCH_IDS...

DESCRIPTION
Add one or more patches to a bundle.

Append the provided PATCH_IDS to bundle BUNDLE_ID.

Requires API version 1.2 or greater.

OPTIONS

-f, --format [simple|table|csv]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.